Subject: Bug#235835: mailman: README.Debian update needed r.e. image location

From: Nathan Stratton Treadway <[email-masked]>
Date: Tue, 2 Mar 2004 13:28:41 -0500

Package: mailman
Version: 2.1.4-1
Severity: normal

The README.Debian file should be updated to reflect the new location
of the Mailman images files in /usr/share/images/mailman (i.e. bugs
#110148 and #89867).  (Currently README.Debian talks about the /doc/
webserver alias.)

						Nathan

----------------------------------------------------------------------------
Nathan Stratton Treadway  -  [email-masked]  -  Mid-Atlantic region
Ray Ontko & Co.  -  Software consulting services  -   http://www.ontko.com/
 GPG Key: http://www.ontko.com/~nathanst/gpg_key.txt   ID: 1023D/ECFB6239
 Key fingerprint = 6AD8 485E 20B9 5C71 231C  0C32 15F3 ADCD ECFB 6239